[seam-issues] [JBoss JIRA] Moved: (JBSEAM-4838) CLONE - Upgrade openid4java in seam dependencies

Marek Novotny (JIRA) jira-events at lists.jboss.org
Tue Sep 6 13:22:26 EDT 2011

     [ https://issues.jboss.org/browse/JBSEAM-4838?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Marek Novotny moved JBPAPP-7148 to JBSEAM-4838:

                      Project: Seam 2  (was: JBoss Enterprise Application Platform)
                          Key: JBSEAM-4838  (was: JBPAPP-7148)
            Affects Version/s: 2.2.2.Final
                                   (was: EAP_EWP 5.1.1)
    Release Notes Docs Status:   (was: Not Required)
           Release Notes Text:   (was: There is security vulnerability in openid4java 0.9.5 and in prior versions too. It required to upgrade to 0.9.6.)
                  Component/s: Security
                                   (was: Seam)
                     Security:     (was: JBoss Internal)
                Fix Version/s: 2.3.0.ALPHA
                                   (was: EAP_EWP 5.1.2)
               Docs QE Status:   (was: NEW)

> CLONE - Upgrade openid4java in seam dependencies
> ------------------------------------------------
>                 Key: JBSEAM-4838
>                 URL: https://issues.jboss.org/browse/JBSEAM-4838
>             Project: Seam 2
>          Issue Type: Task
>          Components: Security
>    Affects Versions: 2.2.2.Final, 2.2.1.Final, 2.2.0.GA
>            Reporter: Marek Novotny
>            Assignee: Marek Novotny
>            Priority: Blocker
>             Fix For: 2.3.0.ALPHA
> Upgrade openid4java dependency in OpenId integration. The version is affected by security vulnerability reported at http://openid.net/2011/05/05/attribute-exchange-security-alert/ 

This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira


More information about the seam-issues mailing list